
D4Science Infrastructure - VM Creation #11770

 Please create a VM having access to dev authorization service

May 14, 2018 03:03 PM - Luca Frosini

Status: Rejected Start date: May 14, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: infrastructure core services   

Infrastructure: Development Applications list and

version:

latest smart-executor

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

default smart executor installation with

accounting-dashboard-harvester-se-plugi

n

Number of VMs: 1

Smartgears scopes: /gcube   

Description

Related issues:

Related to D4Science Infrastructure - VM Creation #11771:  Please create a VM... Closed May 14, 2018

Blocked by D4Science Infrastructure - Task #11769: Please provide access to p... Closed May 14, 2018

History

#2 - May 14, 2018 03:04 PM - Luca Frosini

- Blocked by Task #11769: Please provide access to pc-frosini.isti.cnr.it to dev authorization service added

#3 - May 14, 2018 03:07 PM - Luca Frosini

- Blocks VM Creation #11771:  Please create a VM having access to prod authorization service added

#6 - May 17, 2018 10:40 AM - Luca Frosini

I set The VM creation blocked by the ticket tracking refactoring the smart-executor plugin. You don't need to create it until the refactoring has been

completed.

The name of the plugin will be 'accounting-dashboard-harvester-se-plugin' so the name of machien coulb be somenthing like accounting-harverster.

#7 - May 17, 2018 04:34 PM - Luca Frosini

- Blocks deleted (VM Creation #11771:  Please create a VM having access to prod authorization service)

#9 - May 17, 2018 04:34 PM - Luca Frosini

- Related to VM Creation #11771:  Please create a VM having access to prod authorization service added

#10 - May 17, 2018 04:36 PM - Luca Frosini

- Status changed from New to Rejected

I talk with @pasquale.pagano@isti.cnr.it and we don't need an instance in dev. I'm going to close this ticket. Only production instance will be needed

when #11756 will be closed.
